/*
  	Flaticon icon font: Flaticon
  	Creation date: 09/09/2019 06:32
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"), url("./Flaticon.woff2") format("woff2"),
    url("./Flaticon.woff") format("woff"), url("./Flaticon.ttf") format("truetype"),
    url("./Flaticon.svg#Flaticon") format("svg");
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
  font-family: Flaticon;
}

.flaticon-consultation:before {
  content: "\f100";
}
.flaticon-search-engine:before {
  content: "\f101";
}
.flaticon-computer:before {
  content: "\f102";
}
.flaticon-deal:before {
  content: "\f103";
}
.flaticon-management:before {
  content: "\f104";
}
.flaticon-seo:before {
  content: "\f105";
}
